cancel
Showing results for 
Search instead for 
Did you mean: 

about versions of DI...

Former Member
0 Kudos

hi

my question is:

i compiled my add-on under version 6.70.188.21

and my client upgraded to 6.70.189.23

so, do i need to re-compile my addon under the new DI,

or will it still work, without my interference ?

thanks,

dalit

Accepted Solutions (1)

Accepted Solutions (1)

AdKerremans
Active Contributor
0 Kudos

It should still work, only your client must also upgrade the DI on his machine(s) where the add-on is loaded.

Answers (1)

Answers (1)

Former Member
0 Kudos

have a look at this post

you should not need to re-compile your add-on

Sebastien